/*************************BASIC******************************/
/*Colors*/
/* Reset CSS */
blockquote, p, h2, h1, h3, h4, h5, h6, figure {
  margin: 0;
  padding: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0; }

* {
  font-family: inherit;
  box-sizing: border-box; }

/* Styling */
body {
  font-family: 'spacer',  'Ariel' ,  sans-serif;
  font-size: 19.2px;
  color: #ffffff;
  margin: 0;
  font-weight: 400;
  position: relative;
  letter-spacing: -0.03em; }
  @media (max-width: 768px) {
    body {
      font-size: 2.67vw;
      letter-spacing: -0.016em; } }

a, button {
  text-decoration: none;
  font-size: 100%;
  outline: none;
  color: inherit; }
  a:focus, button:focus {
    outline: none; }

input {
  -webkit-appearance: none;
  border-radius: none;
  outline: none; }

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus
input:-webkit-autofill {
  border: 0;
  transition: background-color 5000s ease-in-out 0s; }

img {
  width: 100%;
  vertical-align: middle; }

input, textarea, select {
  font-size: 100%;
  color: inherit;
  font-family: 'Ariel' ,  sans-serif; }
  input::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: inherit; }
  input::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder {
    /* Firefox 19+ */
    color: inherit; }
  input:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder {
    /* IE 10+ */
    color: inherit; }
  input:-moz-placeholder, textarea:-moz-placeholder, select:-moz-placeholder {
    /* Firefox 18- */
    color: inherit; }
  input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, textarea:-webkit-autofill, textarea:-webkit-autofill:hover, textarea:-webkit-autofill:focus, select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus {
    color: inherit;
    -webkit-text-fill-color: white; }

select {
  text-align-last: center; }
  select:focus {
    outline: none; }

option {
  color: black; }

button {
  border: none;
  background: rgba(0, 0, 0, 0);
  padding: 0; }
  @media (min-width: 1025px) {
    button {
      cursor: pointer; } }

.mobile {
  display: none; }
  @media (max-width: 768px) {
    .mobile {
      display: block; } }

.desktop {
  display: block; }
  @media (max-width: 768px) {
    .desktop {
      display: none; } }

body.off, html.off {
  overflow: hidden; }

.lazy {
  opacity: 0; }
  .lazy.loaded {
    opacity: 1;
    transition: .5s; }

@keyframes anim {
  0% {
    display: none;
    opacity: 0; }
  1% {
    display: block;
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes animF {
  0% {
    display: none;
    opacity: 0; }
  1% {
    display: flex;
    opacity: 0; }
  100% {
    opacity: 1; } }
.main_container {
  position: relative; }

/*TEXT TYPES - gap from the PSD of 80% of every font - if it is 70px it is need to be 56px*/
.textT1 {
  font-weight: 700;
  font-size: 291.7%;
  line-height: 1.05; }
  @media (max-width: 768px) {
    .textT1 {
      line-height: 1.1; } }

.textT2 {
  font-weight: 700;
  font-size: 212%;
  line-height: 1.1; }
  @media (max-width: 768px) {
    .textT2 {
      font-size: 205%; } }

.textT3 {
  font-weight: 400;
  font-size: 270.83%;
  line-height: 1.05; }
  @media (max-width: 768px) {
    .textT3 {
      font-size: 257%; } }

.textT4 {
  font-size: 159%;
  line-height: 1.3;
  font-weight: 700; }
  @media (max-width: 768px) {
    .textT4 {
      font-size: 157.5%; } }

.textT5 {
  font-weight: 700;
  font-size: 145.83%;
  line-height: 1.2; }
  @media (max-width: 768px) {
    .textT5 {
      font-size: 141.5%; } }

.textT6 {
  font-weight: 400;
  font-size: 109.4%;
  line-height: 1.35; }
  @media (max-width: 768px) {
    .textT6 {
      font-size: 110%; }
      .textT6 br {
        display: none; } }

.colorT1 {
  background: linear-gradient(to left, #fdb72a, #ed1c23);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; }

/********************************FORM TYPE1********************************/
.header {
  width: 100%;
  background: white;
  height: 60px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10; }
  @media (max-width: 768px) {
    .header {
      height: 11.48vw; } }

.top_header {
  position: relative;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px; }
  @media (max-width: 768px) {
    .top_header {
      width: 93.6%;
      padding: 0; } }

.inner_header {
  position: fixed;
  width: 100%;
  height: calc(100% - 60px);
  background-color: rgba(0, 0, 0, 0.8);
  bottom: 0;
  padding: 80px 0;
  color: white;
  display: none;
  opacity: 0;
  animation: anim .3s ease-in-out; }
  @media (max-width: 768px) {
    .inner_header {
      padding: 13.35vw 0;
      height: calc(100% - 11.48vw); } }

.inner_header_list {
  padding: 0;
  margin: 0 auto;
  text-align: center;
  width: 705px;
  list-style: none;
  border-color: rgba(0, 0, 0, 0); }
  @media (max-width: 768px) {
    .inner_header_list {
      width: 93.6%; } }
  .inner_header_list li {
    margin-bottom: 45px; }
    .inner_header_list li:last-of-type {
      margin-bottom: 0; }
    @media (max-width: 768px) {
      .inner_header_list li {
        margin-bottom: 6.01vw; } }

#nav-icon {
  width: 40px;
  height: 35px;
  position: relative;
  transform: rotate(0deg);
  transition: .5s ease-in-out;
  cursor: pointer; }
  @media (max-width: 768px) {
    #nav-icon {
      width: 6.28vw;
      height: 4.54vw; } }
  #nav-icon span {
    display: block;
    position: absolute;
    height: 6px;
    width: 100%;
    background: #dd2138;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out; }
    @media (max-width: 768px) {
      #nav-icon span {
        height: 0.53vw;
        border-radius: 0.53vw; } }
    #nav-icon span:nth-child(1) {
      top: 0px; }
    #nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
      top: calc(50% - 3px); }
      @media (max-width: 768px) {
        #nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
          top: calc(50% - 0.105vw); } }
    #nav-icon span:nth-child(4) {
      top: calc(100% - 6px); }
      @media (max-width: 768px) {
        #nav-icon span:nth-child(4) {
          top: calc(100% - 0.105vw); } }

.acc {
  display: block;
  margin-left: auto;
  margin-right: 35px;
  width: 28px; }
  @media (max-width: 768px) {
    .acc {
      margin-right: 6.28vw;
      width: 4.01vw; } }

.logo_header {
  width: 100px;
  display: block; }
  @media (max-width: 768px) {
    .logo_header {
      width: 23.1vw; } }

.header.open .inner_header {
  display: block;
  opacity: 1; }
.header.open #nav-icon span:nth-child(1) {
  width: 0%;
  left: 50%; }
.header.open #nav-icon span:nth-child(2) {
  transform: rotate(45deg); }
.header.open #nav-icon span:nth-child(3) {
  transform: rotate(-45deg); }
.header.open #nav-icon span:nth-child(4) {
  width: 0%;
  left: 50%; }

.main_container {
  background: #000000;
  text-align: center;
  padding: 120px 0 70px; }
  @media (max-width: 768px) {
    .main_container {
      padding: 19.63vw 0 15.14vw; } }

.section {
  position: relative;
  margin: 70px 0; }
  @media (max-width: 768px) {
    .section {
      margin: 12.42vw 0; } }
  .section:last-child {
    margin-bottom: 0; }
  .section:first-child {
    margin: 0; }
  .section.T2 {
    margin-top: 0.52vw; }
    @media (max-width: 768px) {
      .section.T2 {
        margin-top: 8.01vw;
        margin-bottom: 15.35vw; } }
  @media (max-width: 768px) {
    .section.T3 {
      margin: -2.68vw 0; } }

.container {
  width: 900px;
  max-width: 90%;
  margin: 0 auto;
  position: relative; }
  @media (max-width: 768px) {
    .container {
      width: 90.133%;
      max-width: 100%; } }
  @media (max-width: 768px) {
    .container.size2 {
      width: 94%; } }

.wrap_container {
  position: relative;
  display: block; }
  @media (max-width: 768px) {
    .wrap_container {
      flex-direction: column;
      align-items: center;
      justify-content: center; }
      .wrap_container .text_container {
        position: relative;
        right: auto;
        top: auto;
        margin-bottom: 3.34vw; } }
  .wrap_container .image {
    width: 60.1%;
    margin: 0 auto; }
    @media (max-width: 768px) {
      .wrap_container .image {
        width: 93.8%; } }
  .wrap_container .text_container {
    margin-bottom: 22px; }
    @media (max-width: 768px) {
      .wrap_container .text_container {
        margin-bottom: 6.68vw; } }
  .wrap_container .text {
    /*NEW*/
    margin-top: 36px;
    text-align: right; }
    @media (max-width: 768px) {
      .wrap_container .text {
        margin-top: 5vw;
        text-align: center; } }
  .wrap_container .small_text {
    line-height: 1.05; }
    @media (max-width: 768px) {
      .wrap_container .small_text {
        font-size: 188%; } }
  .wrap_container .small_text_container {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 51%;
    padding: 0 29% 0 23%;
    display: flex;
    align-items: center;
    justify-content: space-between; }
    @media (max-width: 768px) {
      .wrap_container .small_text_container {
        padding: 0 12% 0 8.8%;
        bottom: 39%; } }

.text_containerT1 {
  text-align: center;
  width: 93.78%;
  margin: 0 auto; }
  @media (max-width: 768px) {
    .text_containerT1 {
      padding: 0 1.6vw;
      width: 95%; } }

.imageFloat1 {
  position: absolute;
  left: 0;
  width: 196px;
  top: 16px; }
  @media (max-width: 1300px) {
    .imageFloat1 {
      display: none; } }
  @media (max-width: 768px) {
    .imageFloat1 {
      display: block;
      width: 19.63vw;
      top: 0.15vw; } }

.imageFloat2 {
  position: absolute;
  right: 0;
  bottom: 70px;
  width: 194px; }
  @media (max-width: 1300px) {
    .imageFloat2 {
      display: none; } }
  @media (max-width: 768px) {
    .imageFloat2 {
      display: block;
      width: 17.89vw;
      bottom: -21.63vw;
      top: auto; } }

.video_container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; }

.videoT1 {
  width: 100%;
  margin-top: 14px;
  position: relative;
  border: 6px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(to bottom, #fdb72a, #ed1c23); }
  @media (max-width: 768px) {
    .videoT1 {
      border-width: 0.8vw;
      margin-top: 2.14vw; } }
  .videoT1::after {
    content: "";
    display: block;
    padding-bottom: 56.25%; }
  .videoT1 iframe, .videoT1 video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0; }

.imageFloat3 {
  position: absolute;
  top: 26%;
  width: 330px;
  left: 0; }
  @media (max-width: 1530px) {
    .imageFloat3 {
      display: none; } }
  @media (max-width: 768px) {
    .imageFloat3 {
      display: block;
      width: 16.42vw;
      top: 43%; } }

.imageFloat4 {
  position: absolute;
  right: 0;
  width: 304px;
  top: 110px; }
  @media (max-width: 1530px) {
    .imageFloat4 {
      display: none; } }
  @media (max-width: 768px) {
    .imageFloat4 {
      display: block;
      width: 18.02vw;
      top: -11.22vw; } }

.imageFloat5 {
  position: absolute;
  left: 0;
  width: 288px;
  bottom: -55px; }
  @media (max-width: 1400px) {
    .imageFloat5 {
      display: none; } }
  @media (max-width: 768px) {
    .imageFloat5 {
      display: block;
      width: 18.83vw;
      top: 158%;
      bottom: 0; } }

.logoT1 {
  width: 170px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto; }
  @media (max-width: 768px) {
    .logoT1 {
      width: 22.7vw; } }

.faq_container {
  width: 93.78%;
  margin: 0 auto;
  margin-top: 14px; }
  @media (max-width: 768px) {
    .faq_container {
      margin-top: 2.14vw;
      width: 100%; } }

.faq {
  border: 4px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(to left, #fdb72a, #ed1c23);
  margin-bottom: 12px; }
  @media (max-width: 768px) {
    .faq {
      border-width: 0.4vw;
      margin-bottom: 2.14vw; } }
  .faq:last-child {
    margin-bottom: 0; }
  .faq.on .faq_answer {
    height: auto;
    padding-top: 12px;
    opacity: 1;
    padding-bottom: 24px; }
    @media (max-width: 768px) {
      .faq.on .faq_answer {
        padding-top: 1.34vw;
        padding-bottom: 2.67vw; } }
  .faq.on .arrowT1 {
    transform: rotate(90deg); }

.faq_answer {
  padding: 0 86px;
  opacity: 0;
  height: 0;
  transition: height .3s ease-in-out,padding .3s ease-in-out;
  font-size: 112%;
  /*NEW*/ }
  @media (max-width: 768px) {
    .faq_answer {
      padding: 0 2.4vw;
      font-size: 110%; } }

.faq_question {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  font-size: 166.67%;
  line-height: 1.1;
  padding: 13px 86px 12px;
  position: relative; }
  @media (max-width: 768px) {
    .faq_question {
      padding: 1.74vw 7.08vw 1.6vw;
      font-size: 162%; } }

.arrowT1 {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 32px;
  font-size: 150%;
  transform: rotate(-90deg);
  transition: .3s ease-in-out; }
  @media (max-width: 768px) {
    .arrowT1 {
      height: 3.07vw;
      left: 2.4vw;
      font-size: 155%; } }

.formT1 {
  width: 93.78%;
  margin: 0 auto; }
  @media (max-width: 768px) {
    .formT1 {
      width: 86.32%; } }
  .formT1 .wrap_inner {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 14px; }
    @media (max-width: 768px) {
      .formT1 .wrap_inner {
        margin-bottom: 2.67vw; } }
  .formT1 .item {
    width: 49%;
    margin-left: 2%;
    margin-bottom: 17px;
    position: relative; }
    .formT1 .item.no {
      margin-left: 0; }
    @media (max-width: 768px) {
      .formT1 .item {
        width: 100%;
        margin-left: 0;
        margin-bottom: 2.14vw; } }
  .formT1 .checkbox_container {
    width: 100%;
    margin-bottom: 17px; }
    @media (max-width: 768px) {
      .formT1 .checkbox_container {
        margin-bottom: 2.14vw; } }
  .formT1 input:not([type=checkbox]), .formT1 select {
    width: 100%;
    background: rgba(0, 0, 0, 0);
    border: none;
    padding: 9px;
    text-align: center;
    font-size: 162%;
    font-weight: 400;
    border: 4px solid;
    border-image-slice: 1;
    border-image-source: linear-gradient(to left, #fdb72a, #ed1c23); }
    @media (max-width: 768px) {
      .formT1 input:not([type=checkbox]), .formT1 select {
        border-width: 0.4vw;
        padding: 1.6vw; } }
  .formT1 .btn_form {
    margin-top: 36px; }
    @media (max-width: 768px) {
      .formT1 .btn_form {
        margin-top: 4.67vw; } }

.error_msg {
  text-align: right;
  width: 100%;
  display: block;
  font-size: 80%;
  position: relative;
  top: 4px; }
  @media (max-width: 768px) {
    .error_msg {
      font-size: 90%; } }
  .error_msg.error {
    color: #ed1c23;
    font-weight: bold; }

.form_title {
  margin-bottom: 30px; }
  @media (max-width: 768px) {
    .form_title {
      margin-bottom: 4.01vw; } }

.form_text {
  width: 100%;
  margin-bottom: 20px;
  margin-top: 6px;
  font-size: 131%;
  font-weight: 700; }
  @media (max-width: 768px) {
    .form_text {
      margin-bottom: 3.07vw;
      margin-top: 1.34vw; } }

.btnT1 {
  background: linear-gradient(to left, #fdb72a, #ed1c23);
  color: #000000;
  font-weight: 700;
  min-width: 514px;
  font-size: 190.33%;
  height: 58px; }
  @media (max-width: 768px) {
    .btnT1 {
      min-width: 100%;
      height: 8.95vw;
      font-size: 200%; } }

.btnT2 {
  background: linear-gradient(to left, #fdb72a, #ed1c23);
  color: #000000;
  font-weight: 700;
  min-width: 335px;
  padding: 0 30px;
  font-size: 159%;
  height: 58px; }
  @media (max-width: 768px) {
    .btnT2 {
      min-width: 100%;
      height: 8.95vw;
      font-size: 200%; } }

.checkbox_container {
  text-align: right;
  width: 100%;
  font-size: 80%; }
  @media (max-width: 768px) {
    .checkbox_container {
      font-size: 90%; } }

.checkmark {
  position: absolute;
  right: 0;
  width: 18px;
  height: 18px;
  background-color: transparent;
  border: none;
  background: transparent;
  pointer-events: none;
  border: 2px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(to left, #fdb72a, #ed1c23);
  top: 0; }
  @media (max-width: 768px) {
    .checkmark {
      width: 2.94vw;
      height: 2.94vw;
      border-width: 0.27vw; } }
  .checkmark::after {
    content: "";
    position: absolute;
    display: none;
    left: 4px;
    top: 0;
    width: 4px;
    height: 8px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg); }
    @media (max-width: 768px) {
      .checkmark::after {
        left: 0.74vw;
        top: 0.17vw;
        width: 0.6vw;
        height: 1.4vw;
        border-width: 0 .2vw .2vw 0; } }

.checkbox_wrap {
  display: flex;
  align-items: center;
  position: relative;
  padding-right: 25px;
  cursor: pointer;
  user-select: none; }
  @media (max-width: 768px) {
    .checkbox_wrap {
      padding-right: 4.01vw; } }
  .checkbox_wrap.color2 .checkmark {
    border-color: #ffffff; }
    .checkbox_wrap.color2 .checkmark::after {
      border-color: #ffffff; }
  .checkbox_wrap input {
    position: absolute;
    opacity: 0;
    cursor: pointer; }
  .checkbox_wrap input:checked ~ .checkmark::after {
    display: block; }

.form_container {
  position: relative; }

.msg_send {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: black;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%; }

.msg_send_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border: 6px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(to bottom, #fdb72a, #ed1c23);
  padding: 8% 5%;
  width: 100%; }
  .msg_send_wrap > * {
    max-width: 100%; }
  @media (max-width: 768px) {
    .msg_send_wrap {
      padding: 8% 6%; } }

.lang_btn {
  background: black;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 20px;
  font-size: 25px;
  border-radius: 14px;
  margin-left: 21px; }
  @media (max-width: 768px) {
    .lang_btn {
      border-radius: 1.87vw;
      margin-left: 2.8vw;
      font-size: 118%;
      padding: 2.14vw 2.4vw; } }

.floatBtn {
  background: linear-gradient(to left, #fdb72a, #ed1c23);
  color: black;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 0;
  left: 0;
  font-weight: 400;
  font-size: 258.33%;
  padding: 0 45px;
  height: 88px;
  transform: translateY(0);
  transition: .3s; }
  @media (max-width: 768px) {
    .floatBtn {
      width: 100%;
      height: 9.08vw;
      padding: 0;
      font-size: 200%; } }
  .floatBtn.hide {
    transform: translateY(100%); }

.formDisabled .floatBtn, .formDisabled .inner_header_list .step2 {
  display: none; }

html {
  scroll-behavior: smooth; }

/********************************FORM TYPE1********************************/
body.ie .colorT1 {
  background: rgba(0, 0, 0, 0);
  color: #ed1c23; }
body.ie .checkmark {
  top: calc(50% - 9px); }
body.ie .arrowT1 {
  top: calc(50% - 25px); }
body.ie .label_text {
  display: none; }
